@charset "utf-8";
/* CSS Document */

/*屏幕默认1920-1632*/
/*顶部广告*/
.zg-top-cross { height: auto; margin: 0 auto;}
.zg-top-cross a { display: block; float: left;}
.zg-top-cross a img { display: block; width: 100%;}

/*热门推荐*/
.zg-hot { margin: 50px auto 0;}
.hot-left { width: 31.43%; padding: 35px 2.14% 31px; overflow: hidden; background: #fff; border-radius: 10px; -moz-box-shadow: 0 0 18px rgba(55,54,54,.15); -webkit-box-shadow: 0 0 18px rgba(55,54,54,.15); box-shadow: 0 0 18px rgba(55,54,54,.15);}
.hot-left .hot-left-title { height: 40px; padding-left: 40px; margin-bottom: 9px; background: url("../images/images2020/icon_letter.png") no-repeat 0 3px;}
.hot-left .hot-left-title h2 { font-size: 28px; font-weight: bold; line-height: 40px; color: #333; }
.hot-left .hot-left-title h2 span { color: #e60012;}
.hot-left .info-list li { height: 38px;}
.hot-left .info-list p { float: left; width: 80%; font-size: 16px; line-height: 38px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.hot-left .info-list p strong { margin-right: 7px;}
.hot-left .info-list .zg-date { float: right; font-size: 16px; line-height: 38px; color: #999;}

.hot-center { width: 37.867%; margin-left: 3.55%;}
.hot-carousel { position:relative; max-height: 525px; overflow: hidden; border-radius: 10px; -moz-box-shadow: 0 0 18px rgba(55,54,54,.15); -webkit-box-shadow: 0 0 18px rgba(55,54,54,.15); box-shadow: 0 0 18px rgba(55,54,54,.15);}
.hot-carousel .prev, .hot-carousel .next { position: absolute; top:50%; z-index: 3; width: 29px; height: 38px; margin-top: -46px; cursor: pointer;}
.hot-carousel .prev { left: 0; background: url("../images/images2020/icon_prev.png") no-repeat;}
.hot-carousel .next { right: 0; background: url("../images/images2020/icon_next.png") no-repeat;}
.hot-carousel .pageState { position:absolute; right: 24px; bottom:0; z-index:2; height: 54px; font-size: 18px; line-height: 54px; color: #fff; text-align: right;}
.hot-carousel .bd { position:relative; height:100%; z-index:0;}
.hot-carousel .bd ul { height: 100%;}
.hot-carousel .bd li { height: 100%; vertical-align:middle; zoom:1;}
.hot-carousel .bd li a { display: block; width: 100%; height: 100%;}
.hot-carousel .bd li img { display:block; width:100%; height: 100%;}
.hot-carousel .bd li span{ position: absolute; left: 0; bottom: 0; width: 96%; height: 54px; padding-left: 4%; font-size: 18px; line-height: 54px; color: #fff; background-color: #000; filter: alpha(opacity=40); background: rgba(0, 0, 0, 0.4);}

.hot-right { width: 19.3%;}
.hot-products { border-radius: 10px; -moz-box-shadow: 0 0 18px rgba(55,54,54,.15); -webkit-box-shadow: 0 0 18px rgba(55,54,54,.15); box-shadow: 0 0 18px rgba(55,54,54,.15);}
.products-list { padding-top: 34px; padding-bottom: 18px;}
.products-list li { float: left; width: 78px; margin-bottom: 16px;}
.products-list li.left { float: left; margin-left: 15.55%;}
.products-list li.right { float: right; margin-right: 16.5%;}
.products-list li img { display: block; width: 78px; height: 78px; margin: 0 auto 10px;}
.products-list li span { display: block; font-size: 18px; line-height: 1; color: #333; text-align: center; white-space: nowrap;}
.products-list li:hover span{ font-weight: bold;}
.products-list li a:hover { transition: all 0s;}
.products-list li.tools-chaxun:hover span { color: #1598e1;}
.products-list li.tools-jikao:hover span { color: #9577cb;}
.products-list li.tools-wangke:hover span { color: #3253ef;}
.products-list li.tools-tushu:hover span { color: #f3463f;}
.products-list li.tools-wx:hover span { color: #24c017;}
.products-list li.tools-qq:hover span { color: #ff7906;}

/*栏目公用样式*/
.column-info .column-info-title { height: 40px; padding-left: 63px; margin-bottom: 23px;}
.column-info .column-info-title h2 { font-size: 36px; font-weight: bold; line-height: 40px; color: #333;}
.column-info .column-info-title h2 span { color: #e60012;}
.column-info .column-info-title .zg-link-more { display: block; float: right; width: 78px; font-size: 18px; line-height: 40px; color: #666; text-align: left; background: url("../images/images2020/icon_more.png") no-repeat 43px 14px; }
.column-info .column-info-title .zg-link-more:hover { color: #e60012; background: url("../images/images2020/icon_more_on.png") no-repeat 43px 14px;}

.column-info-tab { margin-bottom: 28px; background: url("../images/images2020/bg_tab.jpg") repeat-x; border-top: 2px solid #dedede;}
.column-info-tab li { float: left; width: 13.58%; height: 56px; padding-bottom: 6px; margin-right: 3%; cursor: pointer;}
.column-info-tab li a { display: block; height: 56px; font-size: 18px; line-height: 56px; color: #333; text-align: center; }
.column-info-tab li.on { background: url("../images/images2020/recruit_tab.png") no-repeat center top; background-size: 100% 100%;}
.column-info-tab li.on a { font-weight: bold; color: #fff;}

.column-info-content { width: 69.485%;}
.column-info-left { width: 69.485%;}
.column-info-list { padding: 23px 0 23px 33px; border: 1px solid #e4e4e4;}
.column-info-list li { float: left; width: 43.95%; height: 38px; margin-right: 9.28%; background: url("../images/images2020/icon_dot.png") no-repeat 0 15px;}
.column-info-list li a { display: inline-block; width: 78.88%; padding-left: 17px; font-size: 16px; line-height: 38px; color: #444; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.column-info-list li span { float: right; font-size: 16px; line-height: 38px; color: #999;}
.column-info-list li:hover { background: url("../images/images2020/icon_dot_on.png") no-repeat 0 15px;}
.column-info-list li:hover a,.column-info-list li:hover span { color: #e60012;}

.column-info-right { width: 26.348%;}
.column-info-right .column-info-addition { padding-top: 22px; padding-bottom: 20px; border: 1px solid #e4e4e4;}
.column-info-right .column-info-addition-title { height: 40px; padding-left: 66px; margin-bottom: 38px;}
.column-info-right .column-info-addition-title h5 { font-size: 36px; font-weight: bold; line-height: 40px; color: #333;}
.column-info-right .column-info-addition-title h5 span { color: #e60012;}
.column-info-right .column-info-addition-title .zg-link-more { display: block; float: right; width: 78px; font-size: 18px; line-height: 40px; color: #666; text-align: left; background: url("../images/images2020/icon_more.png") no-repeat 43px 14px; }
.column-info-right .column-info-addition-title .zg-link-more:hover { color: #e60012; background: url("../images/images2020/icon_more_on.png") no-repeat 43px 14px;}
.column-info-addition-list li { height: 38px; padding-right: 25px; padding-left: 21px;}
.column-info-addition-list li.empty { height: 18px;}
.column-info-addition-list li a { display: inline-block; width: 78.53%; font-size: 16px; line-height: 38px; color: #444; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.column-info-addition-list li span { float: right; font-size: 16px; line-height: 38px; color: #999;}
.column-info-addition-list li:hover a,.column-info-addition-list li:hover span { color: #e60012;}

/*考试资讯*/
.zg-recruit { margin: 68px auto 0;}
.zg-recruit .recruit-title { margin-bottom: 25px; background: url("../images/images2020/icon_recruit_category.png") no-repeat 6px 0;}
.zg-recruit .column-info-tab li { width: 13.58%; margin-right: 3.7%;}
.zg-recruit .recruit-content .recruit-left { position: relative; display: none; width: 100%;}
.zg-recruit .recruit-left:after { content: ""; position: absolute; top: 35px; left: 50%; width: 0; height: 320px; border-right: 2px dashed #e4e4e4;}

.zg-recruit .recruit-right { width: 26.348%; padding-top: 16px;}
.recruit-right .recruit-right-title { height: 24px; padding-left: 22px; font-size: 24px; font-weight: bold; line-height: 1; color: #333; border-left: 4px solid #e60012;}

.recruit-ad { display: block; overflow: hidden; background: #e1e1e1; border-radius: 10px;}
.recruit-ad img { display: block; width: 100%; height: 100%;}

.recruit-recommend { margin-top: 58px;}
.recruit-recommend ul { margin-top: 34px;}
.recruit-recommend ul li { width: 26.976%; height: 49px; padding: 9px 10% 0; margin-bottom: 20px; border-radius: 10px;}
.recruit-recommend ul li:nth-child(2n-1) { float: left;}
.recruit-recommend ul li:nth-child(2n) { float: right;}
.recruit-recommend ul li:nth-child(1) { background: #ffe4de;}
.recruit-recommend ul li:nth-child(2) { background: #ffedb9;}
.recruit-recommend ul li:nth-child(3) { background: #c1f8e2;}
.recruit-recommend ul li:nth-child(4) { background: #e2e1f5;}
.recruit-recommend ul li:nth-child(5) { margin-bottom: 0; background: #d2f2fd;}
.recruit-recommend ul li:nth-child(6) { margin-bottom: 0; background: #fbe0c8;}
.recruit-recommend ul li a { display: block; height: 100%; font-size: 16px; line-height: 20px; text-align: center;}
.recruit-recommend ul li:nth-child(1) a { color: #ff7251;}
.recruit-recommend ul li:nth-child(2) a { color: #d99134;}
.recruit-recommend ul li:nth-child(3) a { color: #3bb485;}
.recruit-recommend ul li:nth-child(4) a { color: #8a83e7;}
.recruit-recommend ul li:nth-child(5) a { color: #32a6cc;}
.recruit-recommend ul li:nth-child(6) a { color: #e57614;}
.recruit-recommend ul li:hover a { font-weight: bold;}

/*报考指导*/
.zg-guide { margin: 68px auto 0;}
.zg-guide .guide-title { padding-top: 7px; margin-bottom: 20px; background: url("../images/images2020/icon_guide.png") no-repeat 0 7px;}
.zg-guide .guide-left { position: relative; display: none; width: 100%;}
.zg-guide .guide-left:after { content: ""; position: absolute; top: 35px; left: 50%; width: 0; height: 320px; border-right: 2px dashed #e4e4e4;}
.zg-guide .guide-list { border: 1px solid #e4e4e4;}
.zg-guide .column-info-addition-title { padding-top: 7px; padding-bottom: 20px; background: url("../images/images2020/icon_chair.png") no-repeat 6px 0; border-bottom: 2px solid #dedede;}

/*备考资料*/
.zg-material { margin: 68px auto 0;}
.zg-material .material-title { background: url("../images/images2020/icon_material.png") no-repeat 5px 0;}
.zg-material .material-left { position: relative; display: none; width: 100%;}
.zg-material .material-left:after { content: ""; position: absolute; top: 35px; left: 50%; width: 0; height: 320px; border-right: 2px dashed #e4e4e4;}
.zg-material .material-list { border: 1px solid #e4e4e4;}
.zg-material .column-info-addition-title { padding-bottom: 23px; background: url("../images/images2020/icon_admin.png") no-repeat 4px 0; border-bottom: 2px solid #dedede;}

/*考试题库*/
.zg-exam { margin: 68px auto 84px;}
.zg-exam .exam-title { background: url("../images/images2020/icon_exam.png") no-repeat 5px 0;}
.zg-exam .exam-left { position: relative; display: none; width: 100%;}
.zg-exam .exam-left:after { content: ""; position: absolute; top: 35px; left: 50%; width: 0; height: 320px; border-right: 2px dashed #e4e4e4;}
.zg-exam .exam-list { border: 1px solid #e4e4e4;}
.zg-exam .column-info-addition-title { padding-bottom: 23px; background: url("../images/images2020/icon_daily.png") no-repeat; border-bottom: 2px solid #dedede;}


/*----------响应式----------*/

/*屏幕1600-1366*/
.zg_1600 .zg-hot { margin: 44px auto 0;}
.zg_1600 .hot-left { width: 28.52%; padding: 39px 1.98% 38px;}
.zg_1600 .hot-left .hot-left-title { margin-bottom: 11px;}
.zg_1600 .hot-left .info-list { height: 266px; overflow: hidden;}
.zg_1600 .hot-left .info-list p { width: 82.17%;}

.zg_1600 .hot-center { width: 42.647%; margin-left: 3.08%;}

.zg_1600 .hot-right { width: 18.823%;}
.zg_1600 .products-list { padding-top: 32px; padding-bottom: 14px}
.zg_1600 .products-list li { margin-bottom: 18px}
.zg_1600 .products-list li.left { margin-left: 14%;}
.zg_1600 .products-list li.right { margin-right: 14%;}
.zg_1600 .products-list li img { width: 70px; height: 70px; margin: 0 auto 10px;}
.zg_1600 .products-list li span { display: block; font-size: 18px; line-height: 1; color: #333; text-align: center; white-space: nowrap;}


.zg_1600 .column-info .column-info-title { font-size: 34px;}
.zg_1600 .column-info .column-info-title .zg-link-more { width: 60px; font-size: 16px; background-position: 36px 14px;}
.zg_1600 .column-info .column-info-title .zg-link-more:hover { background-position: 36px 14px;}

.zg_1600 .column-info-tab li { width: 16.52%; margin-right:3.65%;}

.zg_1600 .column-info-content { width: 68.53%;}
.zg_1600 .column-info-left { width: 68.53%;}
.zg_1600 .column-info-list { padding: 23px 0 23px 20px;}
.zg_1600 .column-info-list li {width: 45.4%; margin-right: 6.2%;}
.zg_1600 .column-info-list li.empty { height: 8px;}

.zg_1600 .column-info-right { width: 26.76%;}
.zg_1600 .column-info-right .column-info-addition { padding-top: 22px; padding-bottom: 20px;}
.zg_1600 .column-info-right .column-info-addition-title .zg-link-more { width: 60px; font-size: 16px; background-position: 36px 14px;}
.zg_1600 .column-info-addition-list li { height: 38px; padding-right: 19px; padding-left: 19px;}
.zg_1600 .column-info-addition-list li.empty { height: 18px;}
.zg_1600 .column-info-addition-list li a { width: 76.07%;}

.zg_1600 .zg-recruit { margin: 60px auto 0;}
.zg_1600 .zg-recruit .column-info-tab li { width: 15.87%; margin-right: 0.96%;}
.zg_1600 .zg-recruit .recruit-title { background-position: 8px 0;}
.zg_1600 .zg-recruit .recruit-left:after { display: none;}
.zg_1600 .recruit-list { padding: 22px 0 20px 20px;}

.zg_1600 .zg-recruit .recruit-right { width: 26.76%; padding-top: 43px;}
.zg_1600 .recruit-right .recruit-right-title { padding-left: 20px;}
.zg_1600 .recruit-recommend ul { margin-top: 24px;}
.zg_1600 .recruit-recommend ul li { width: 37.54%; padding: 9px 5% 0; margin-bottom: 17px;}

.zg_1600 .zg-guide { margin: 60px auto 0;}
.zg_1600 .zg-guide .guide-title { padding-top: 5px; background: url("../images/images2020/icon_guide.png") no-repeat 0 5px;}
.zg_1600 .zg-guide .guide-left:after { display: none;}
.zg_1600 .zg-guide .column-info-addition-title { padding-top: 5px; background: url("../images/images2020/icon_chair1.png") no-repeat 6px 0;}

.zg_1600 .zg-material { margin: 60px auto 0;}
.zg_1600 .zg-material .material-title { background-position: 2px 0;}
.zg_1600 .zg-material .material-left:after { display: none;}

.zg_1600 .zg-exam { margin: 60px auto 84px;}
.zg_1600 .zg-exam .exam-title { background-position: 2px 0;}
.zg_1600 .zg-exam .exam-left:after { display: none;}


/*屏幕1366以下*/
.zg_1366 .zg-hot { margin: 40px auto 0;}
.zg_1366 .hot-left { width: 40.1%; padding: 32px 2.74% 27px;}
.zg_1366 .hot-left .hot-left-title { margin-bottom: 11px;}
.zg_1366 .hot-left .info-list { height: 266px; overflow: hidden;}
.zg_1366 .hot-left .info-list p { width: 84.7%;}

.zg_1366 .hot-center { float: right; width: 50.64%; margin-left: 0;}

.zg_1366 .hot-right { display: none;}

.zg_1366 .column-info .column-info-title { font-size: 34px;}
.zg_1366 .column-info .column-info-title .zg-link-more { width: 60px; font-size: 16px; background-position: 36px 14px;}
.zg_1366 .column-info .column-info-title .zg-link-more:hover { background-position: 36px 14px;}

.zg_1366 .column-info-tab { margin-bottom: 24px;}
.zg_1366 .column-info-tab li { width: 17.91%; margin-right: 2.578%;}
.column-info-tab li:last-child { margin-right: 0;}

.zg_1366 .column-info-content { width: 67.5%;}
.zg_1366 .column-info-left { width: 67.5%;}
.zg_1366 .column-info-list { padding: 21px 0 19px 26px;}
.zg_1366 .column-info-list li { width: 45.56%; height: 36px; margin-right: 5.2%;}
.column-info-list li:nth-child(even) { margin-right: 0;}
.zg_1366 .column-info-list li a { width: 71.82%; padding-left: 14px; ; line-height: 36px;}
.zg_1366 .column-info-list li span { line-height: 36px;}

.zg_1366 .column-info-right { width: 27.56%;}
.zg_1366 .column-info-right .column-info-addition { padding-top: 22px; padding-bottom: 22px;}
.zg_1366 .column-info-right .column-info-addition-title .zg-link-more { width: 60px; font-size: 16px; background-position: 36px 14px;}
.zg_1366 .column-info-addition-list li { height: 36px; padding-right: 18px; padding-left: 19px;}
.zg_1366 .column-info-addition-list li.empty { height: 8px;}
.zg_1366 .column-info-addition-list li a { width: 75%; line-height: 36px;}
.zg_1366 .column-info-addition-list li span { line-height: 36px;}

.zg_1366 .zg-recruit { margin: 60px auto 0;}
.zg_1366 .zg-recruit .column-info-tab li { width: 15.73%; margin-right: 1.08%;}
.zg_1366 .zg-recruit .recruit-title { background-position: 10px 0;}
.zg_1366 .zg-recruit .recruit-left:after { display: none;}
.zg-recruit .column-info-tab li:last-child { margin-right: 0;}

.zg_1366 .zg-recruit .recruit-right { width: 27.56%; padding-top: 66px;}
.zg_1366 .recruit-right .recruit-right-title { height: 22px; padding-left: 20px; font-size: 22px;}
.zg_1366 .recruit-recommend ul { margin-top: 24px;}
.zg_1366 .recruit-recommend ul li { width: 37.68%; padding: 9px 5% 0; margin-bottom: 17px;}
.recruit-recommend ul li:nth-child(5) { margin-bottom: 0;}
.recruit-recommend ul li:nth-child(6) { margin-bottom: 0;}

.zg_1366 .zg-guide { margin: 58px auto 0;}
.zg_1366 .zg-guide .guide-title { padding-top: 0; background: url("../images/images2020/icon_guide1.png") no-repeat 0 1px;}
.zg_1366 .zg-guide .guide-left:after { display: none;}
.zg-guide .column-info-left { width: 100%;}
.zg_1366 .zg-guide .column-info-addition-title { padding-top: 0; background: url("../images/images2020/icon_chair0.png") no-repeat 8px 0;}

.zg_1366 .zg-material { margin: 58px auto 0;}
.zg_1366 .zg-material .material-title { background-position: 2px 0;}
.zg_1366 .zg-material .material-left:after { display: none;}
.zg-material .column-info-left { width: 100%;}

.zg_1366 .zg-exam { margin: 58px auto 84px;}
.zg_1366 .zg-exam .exam-title { background-position: 2px 0;}
.zg_1366 .zg-exam .exam-left:after { display: none;}
.zg-exam .column-info-left { width: 100%;}


/*2020-07-09 Complete*/

